@font-face{
	font-family:'Lato';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/lato-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lato-regular.eot') format('embedded-opentype'),	url('/global/fonts/lato-regular.woff') format('woff'),
	url('/global/fonts/lato-regular.woff2') format('woff2'),
	url('/global/fonts/lato-regular.svg') format('svg'),
	url('/global/fonts/lato-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Lato';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/lato-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lato-700.eot') format('embedded-opentype'),	url('/global/fonts/lato-700.woff') format('woff'),
	url('/global/fonts/lato-700.woff2') format('woff2'),
	url('/global/fonts/lato-700.svg') format('svg'),
	url('/global/fonts/lato-700.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brother-1816:
 *   - http://typekit.com/eulas/00000000000000003b9b32e2
 *   - http://typekit.com/eulas/00000000000000003b9b32e5
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-11-10 09:29:28 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ibb7lmo&ht=tk&f=35368.35370&a=168833408&app=typekit&e=css");

@font-face {
font-family:"brother-1816";
src:url("https://use.typekit.net/af/c66e2f/00000000000000003b9b32e2/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/c66e2f/00000000000000003b9b32e2/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/c66e2f/00000000000000003b9b32e2/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"brother-1816";
src:url("https://use.typekit.net/af/5d27c7/00000000000000003b9b32e5/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/5d27c7/00000000000000003b9b32e5/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/5d27c7/00000000000000003b9b32e5/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-brother-1816 { font-family: "brother-1816",sans-serif; }
